» Ubuntu » Balíky

Error

two or more packages specified (oem-config-udeb hardy)